{
	"usp": [
			"firewall",
			"network",
			"dhcp",
			"time",
			"wireless",
			"ieee1905",
			"mapcontroller",
			"mosquitto",
			"nginx",
			"netmode"
	],
	"cwmp": [
			"firewall",
			"network",
			"dhcp",
			"mapcontroller",
			"wireless",
			"time",
			"netmode"
	]
}
